<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/RefreshRecyclerView/RefreshRecyclerView.iml" filepath="$PROJECT_DIR$/RefreshRecyclerView/RefreshRecyclerView.iml" group="jianrmg_v2/RefreshRecyclerView" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" group="jianrmg_v2/app" />
      <module fileurl="file://$PROJECT_DIR$/harmony/harmony.iml" filepath="$PROJECT_DIR$/harmony/harmony.iml" group="jianrmg_v2/harmony" />
      <module fileurl="file://$PROJECT_DIR$/jianrmg_v2.iml" filepath="$PROJECT_DIR$/jianrmg_v2.iml" group="jianrmg_v2" />
    </modules>
  </component>
</project>